@media(max-width:1399px){
	.nhc_header_megamenu::before{
		width:33.33%;
	}
	.nhc_service_scroller_content .nhc_text{
		padding-left:2rem;
	}
}

@media(max-width:1199px){
	:root{
		--container-width:1110px;
		--margin-width:2rem;
	}

	.nhc_hero_content h1,
	.nhc_service_scroller_summary h2,
	.nhc_cta_content h2{
		font-size:80px;
	}
	.nhc_service_scroller_summary h2{
		bottom:-4rem;
	}
	.nhc_service_scroller_summary h3{
		font-size:44px;
	}
	.nhc_link_gallery_label{
		font-size:14px;
	}
	.nhc_hero_content h1{
		padding-right:0;
	}
	.nhc_service_scroller_content .nhc_text{
		padding-left:initial;
	}
}

@media(max-width:991px){
	:root{
		--container-width:960px;
		--margin-width:2rem;
	}

	.container{
		max-width:100%;
	}
	.nhc_header, .nhc_header_logo{
		height:80px;
	}
	.nhc_header_nav li a:not(.nhc_header_megamenu a, .nhc_resources_megamenu a, .nhc_header_subnav_default a){
		padding:1.625rem 0.75rem;
	}
	.nhc_hero_content h1, .nhc_service_scroller_summary h2, .nhc_cta_content h2,
	.nhc_content_image .nhc_image_title_left, .nhc_content_image .nhc_image_title_right {
        font-size: 60px;
    }
    .nhc_hero_content .h3{
    	font-size:26px;
    }
    .nhc_content_image_left,
    .nhc_content_image_right{
    	margin:0 0 2rem;
    	min-height:0;
    }
    .order-lg-2 .nhc_text_padded{
    	padding:0;
    }
    .nhc_service_scroller_summary{
    	padding-left: 2rem !important;
    }
    .nhc_service_scroller_summary h2{
    	transform:none;
    	display:none;
    }
    .nhc_testimonial_slider .slick-list {
	    padding: 0 15% !important;
	}
	.nhc_logo_slide{
		margin:0 1.5rem;
	}
	.nhc_text.nhc_title_text p{
		padding-left:0;
	}
	.nhc_text.nhc_title_text h2{
		padding-right:0;
	}
	.nhc_footer_menus{
		margin:0 0 3rem;
	}
	.nhc_footer_legal{
		text-align: left;
		margin:0;
	}
	.nhc_footer_legal li{
		margin:0 2rem 0 0;
	}
	.nhc_hero_short{
		height:400px;
		min-height: 400px;
	}
	.nhc_phase_blocks{
		flex-wrap:wrap;
		column-gap:1rem;
		row-gap:50px;
		justify-content: center;
		margin:2rem 0 0;
	}
	.nhc_phase_blocks .nhc_block{
		flex:0 0 55%;
		margin:0;
	}
	.nhc_phase_blocks .nhc_block:not(:first-of-type)::before{
		top: -50px;
    	transform: translate(-50%, 0) rotate(90deg);
    	left: 50%;
	}
	.nhc_icon_blocks .nhc_block{
		padding:1.5rem;
	}
	.nhc_content_form{
		margin:2rem 0 0;
	}
}

@media(max-width:767px){
	:root{
		--container-width:100%;
		--margin-width:1.5rem;
	}

	.nhc_header_mobile{
		display:block;
		text-align: right;
	}
	.nhc_header_right{
		display:none;
		background: rgba(23, 23, 23, 0.60);
    	backdrop-filter: blur(10px);
    	position: fixed;
        width: 100%;
        left: 0;
        right: 0;
        max-height:80vh;
        overflow:scroll;
	}
	.nhc_header_nav li:not(.nhc_header_megamenu li, .nhc_resources_megamenu li, .nhc_header_subnav_default li){
		display:block;
		position: relative;
		border-bottom:1px solid rgba(255,255,255,0.1);
		padding-right:77.5px;
	}
	.nhc_header_nav li a:not(.nhc_header_megamenu a, .nhc_resources_megamenu a, .nhc_header_subnav_default a){
		padding:1rem 2rem;
	}
	.nhc_header_button{
	    padding: 1rem 2rem;
	}
	.nhc_header_button .nhc_button{
		display:block;
		text-align: center;
	}
	.nhc_header_nav li a:not(.nhc_link, .nhc_header_megamenu li a, .nhc_resources_megamenu a)::after,
	.nhc_header_nav li a:not(.nhc_link, .nhc_header_megamenu li a, .nhc_resources_megamenu a):hover::after,
	.nhc_header_nav li a:not(.nhc_link, .nhc_header_megamenu li a, .nhc_resources_megamenu a)::after,
	.nhc_header_nav li:hover a:not(.nhc_link, .nhc_header_megamenu li a, .nhc_resources_megamenu a)::after{
		content:none;
	}
	.nhc_header_mobile_toggle{
		display:inline-block;
		position:absolute;
		right:0;
		top:0;
		padding:1rem 2rem;
		color:white;
		border-left:1px solid rgba(255,255,255,0.1);
		z-index:1000;
	}
	.nhc_header_nav li:hover .nhc_header_megamenu,
	.nhc_header_nav li:hover .nhc_resources_megamenu,
	.nhc_header_nav li:hover .nhc_header_subnav_default{
	    display:none;
	}
	.nhc_header_nav li.menu-item-has-children.opened .nhc_header_megamenu,
	.nhc_header_nav li.menu-item-has-children.opened .nhc_resources_megamenu,
	.nhc_header_nav li.menu-item-has-children.opened .nhc_header_subnav_default{
		display:block;
		position: relative;
		width:100vw;
		border-bottom-right-radius: 0;
	}
	.nhc_header_megamenu::before{
		content:none;
	}
	.nhc_header_megamenu_content,
	.nhc_resources_megamenu_posts{
		display:none;
	}
	.nhc_header_subnav,
	.nhc_header_subsubnav,
	.nhc_header_subnav_default,
	.nhc_header_resources_submenu .nhc_header_subnav{
		font-size:14px;
		padding:2rem 0;
		margin:0;
	}
	.nhc_header_subsubnav{
		padding:2rem 1rem;
	}
	.nhc_header_subnav li a:not(.nhc_header_subsubnav li a, .nhc_link):hover::before,
	.nhc_header_subnav li:hover a:not(.nhc_header_subsubnav li a, .nhc_link)::before{
		top:13px;
	}
	.nhc_hero_content p{
		padding: 0 0 1rem;
        font-size: 16px;
        line-height: 1.6;
	}
	.nhc_service_scroller .nhc_col{
		width:100%;
	}
	.nhc_service_scroller_content{
		height:auto;
	}
	.nhc_service_scroller_services,
	.parallax-section{
		height:auto;
	}
	.parallax-content{
		padding:2rem !important;
	}
	.nhc_phase_blocks .nhc_block{
		flex:0 0 80%;
		margin:0;
	}
	.nhc_testimonial_slider .slick-list {
        padding: 0 5% !important;
    }
    .nhc_footer_logo {
	    width: 300px;
	    margin: 0 auto 3rem;
	}

	.nhc_hero_content h1,
	.nhc_service_scroller_summary h2,
	.nhc_cta_content h2,
	.nhc_content_image .nhc_image_title_left,
	.nhc_content_image .nhc_image_title_right{
		font-size:52px;
	}
}

@media(max-width:575px){
	.nhc_header_subnav{
		columns:1;
	}
	.nhc_header_submenu.with-submenu .nhc_header_subnav li{
		width:100%;
	}
	.nhc_header_subsubnav{
		position: relative;
		width:100%;
		padding:0 0 1rem;
		border-left:none;
		border-bottom:1px solid #D8D8D8;
	}
	.nhc_header_subsubnav li a{
		padding:0.5rem 1.5rem;
	}
	.nhc_text .nhc_button,
	.nhc_footer .nhc_button,
	.nhc_hero_button .nhc_button{
		display:block;
		width:100%;
		text-align: center;
	}
	.nhc_testimonial_slider .slick-list {
        padding: 0 !important;
    }
    .nhc_content_form{
    	padding:1.5rem;
    }
    .nhc_footer_menus{
    	gap:2rem;
    	flex-wrap:wrap;
    }
    .nhc_footer_menu{
    	flex:0 0 100%;
    }
    .nhc_form_navy{
    	padding:1rem 1.5rem;
    }
    .nhc_content_image_text.nhc_content_image_left {
	    border-radius: 0 30px 30px 0;
	}
	.nhc_content_image_text.nhc_content_image::after{
	    width: 24px;
	    height: 24px;
	    bottom: -12px;
	    right: 30px;
	}
	.nhc_content_image .nhc_image_title_right{
		right:30px;
	}
	.nhc_service_scroller_content{
		padding:3rem 1rem;
	}
	.nhc_service_scroller_service .parallax-content{
		padding:1rem !important;
	}
	.nhc_link_gallery{
		columns:1;
	}
	.nhc_link_gallery_item,
	.nhc_link_gallery .nhc_link_gallery_item:nth-of-type(6n + 2),
	.nhc_link_gallery .nhc_link_gallery_item:nth-of-type(9n + 4),
	.nhc_link_gallery .nhc_link_gallery_item:nth-of-type(9n + 6){
		padding-bottom:80%;
	}
	.nhc_footer .gform_wrapper.gravity-theme .gform_fields{
		display:block;
	}
	.nhc_footer .nhc_form .gform_wrapper.gravity-theme #field_submit input{
		display:block;
		width:100%;
		margin:1rem 0 0;
	}
	.nhc_footer_logo{
		margin:0 0 3rem;
	}
	.logged-in .nhc_hero_tall{
		height:600px;
		min-height: 600px;
	}
	.nhc_hero_content .h3{
		display:block;
	}
	.nhc_hero_logo{
		justify-content: center;
	}
	.nhc_hero_logo_gif img{
		margin-left:0;
		height:200%;
	}
	.nhc_hero_button{
		justify-content: center;
	}
	.nhc_featured_work{
		padding:1rem;
	}
	.nhc_featured_work .nhc_content_image{
		margin:0 0 1rem;
		min-height:0;
	}
	.nhc_content_blocks{
		flex-wrap:wrap;
	}
	.nhc_timeline_container{
		padding:2rem 1rem;
	}
	.nhc_timeline{
		padding-right:0;
	}
	.nhc_timeline_title{
		margin:-3rem 0 2rem;
	}
	.nhc_timeline_item .nhc_content_image{
		margin:0 0 1rem;
		min-height:0;
	}
	.nhc_content_blocks .nhc_block{
		flex:0 0 100%;
	}
	.nhc_service_scroller_summary{
		padding:2rem 1rem !important;
		display:block;
	}

	.nhc_content{
	    padding:2.5rem 0;
	    position: relative;
	}
	.nhc_content_top_large{
	    padding-top:5rem;
	}
	.nhc_content_top_small{
	    padding-top:1.25rem;
	}
	.nhc_content_top_none{
	    padding-top:0;
	}
	.nhc_content_bottom_large{
	    padding-bottom:5rem;
	}
	.nhc_content_bottom_small{
	    padding-bottom:1.25rem;
	}
	.nhc_content_bottom_none{
	    padding-bottom:0;
	}
	.pum-content.popmake-content{
		display:block;
	}
	.pum-content.popmake-content .tm_popup_image {
	    flex: 0 0 100%;
	    height: 300px;
	    object-fit: cover;
	    overflow: hidden;
	}

	h2, .h2{
		font-size:32px;
	}
	.nhc_hero_content h1,
	.nhc_service_scroller_summary h2,
	.nhc_cta_content h2,
	.nhc_content_image .nhc_image_title_left,
	.nhc_content_image .nhc_image_title_right,
	.nhc_stat_num{
		font-size:40px;
	}
	h3, .h3,
	.nhc_block h3,
	.nhc_text h3{
		font-size:28px;
	}

}